Subject: bug#9731: 24.0.90; buffer.c assertion failure in temacs.exe

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 Oct 2011 10:37:29 +0200

> Date: Wed, 12 Oct 2011 19:43:45 -0600
> From: Christoph Scholtes <[email-masked]>
> CC: [email-masked]
> 
> I noticed that I was using a gcc 4.4.0 version that came with the Qt 
> libraries. IIRC, at some point mingw needed to be patched to work with 
> Qt so there might be some modifications in that compiler that are acting up.
> 
> I retried with the latest tdmMinGW32 4.6.1 and the error does not occur. 
> I have also not seen it with tdmMinGW32 4.5.2, which I have been using 
> for months now.
> 
> I you don't think that this is worth investigating further, I'll close 
> the bug report.

I don't mind investigating the problem with Qt's supplied GCC, but
that requires a GCC/Binutils expert.  So unless there's someone here
that wants to bite the bullet, or at least give a hint as to what
could be wrong, I'm inclined to close it as "wont fix".